/* blockquote.twitter-tweet {
    display: inline-block;
    padding: 16px;
    margin: 10px 0;
    max-width: 468px;
    border: #ddd 1px solid;
    border-top-color: #eee;
    border-bottom-color: #bbb;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    font: bold 14px/18px Helvetica, Arial, sans-serif;
    color: #000;
  }
   */
/* 
  blockquote.twitter-tweet p {
    font: normal 18px/24px Georgia, "Times New Roman", Palatino, serif;
    margin: 0 5px 10px 0;
  } */
  
  /* blockquote.twitter-tweet a[href^="https://twitter.com"] {
    font-weight: normal;
    color: #666;
    font-size: 12px;
  } */

  .tweetcontainer {
      margin: 0 1em 0 1em;
  }

  .videoWrapper {
    
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
  .videoWrapper iframe {
    
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }